Bug 219704 - F6 switching tabs through links when switching to message body
Summary: F6 switching tabs through links when switching to message body
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-14 20:34 UTC by Tim Reilly
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 07:21:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 488167 None None None Never

Description Tim Reilly 2006-12-14 20:34:19 UTC
Description of problem:
F6 switches focus between message list, message body, and folder list. However,
when hitting F6 a few times, when switching to the message body it ends up
tabbing between the different links in the email.

Easiest way to see this is a message with a lot of URLs, such as a bugzilla
mail. Hit F6 a number of times and watch the message body.

evolution-2.8.2.1-2.fc6

Comment 1 Matthew Barnes 2007-10-05 04:05:57 UTC
Problem is still present on Evolution 2.12.0.

Comment 2 Milan Crha 2007-10-19 07:21:45 UTC
Moving this upstream where we will continue to track the problem.
Please see [1] for further updates.

[1] http://bugzilla.gnome.org/show_bug.cgi?id=488167


Note You need to log in before you can comment on or make changes to this bug.